Loading...
Searching...
No Matches
gbtrs: triangular solve using factor
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for gbtrs: triangular solve using factor:

## Functions

subroutine | cgbtrs (trans, n, kl, ku, nrhs, ab, ldab, ipiv, b, ldb, info)
| CGBTRS
subroutine | dgbtrs (trans, n, kl, ku, nrhs, ab, ldab, ipiv, b, ldb, info)
| DGBTRS
subroutine | sgbtrs (trans, n, kl, ku, nrhs, ab, ldab, ipiv, b, ldb, info)
| SGBTRS
subroutine | zgbtrs (trans, n, kl, ku, nrhs, ab, ldab, ipiv, b, ldb, info)
| ZGBTRS

## Detailed Description